Delete Organization Roles by OrgID and UID

Deletes User Roles of an Organization by UID and OrgID.

DELETE
/v2/manage/account/{uid}/orgcontext/{orgId}

Deletes User Roles of an Organization by UID and OrgID.

Authorization

apikey<token>

Tenant API Key for authentication

In: query

apisecret<token>

Tenant API Secret for authentication

In: query

Path Parameters

uid*string

UID of the User

orgId*string

Organization ID

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://api.loginradius.com/v2/manage/account/123456789/orgcontext/org_1234567890abcdef1234567890abcdef1234567890abcdef1234567890abcdef"
{
  "IsDeleted": true
}

{
  "ErrorCode": 8131,
  "Message": "User id is required",
  "Description": "User id is required, Please provide user id."
}

{
  "ErrorCode": 8180,
  "Message": "Organization is not active",
  "Description": "Organization is not active, Please provide valid organization id."
}

{
  "Description": "The entered organization or its configuration does not exist.",
  "ErrorCode": 8118,
  "Message": "Organization not found"
}

{
  "Message": "Operation failed due to an internal error.",
  "Description": "An unknown internal error occurred, please try again in a few minutes or contact your system administrator.",
  "ErrorCode": 7909
}